Bug 115356 - kio_thumbnail cluttering screen when konqueror discoveres a cvs table
kio_thumbnail cluttering screen when konqueror discoveres a cvs table
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kdebase (Show other bugs)
1
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-11 04:24 EST by Matthias Heiler
Modified: 2008-08-02 19:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-25 16:15:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthias Heiler 2004-02-11 04:24:55 EST
Description of problem:
I sometimes use konqueror as directory browser.  When a directory
contains a csv-file (comma separated values), konqueror starts a
kio_thumbnail process which appears in the middle of my screen an
displays the content of this file.  kio_thumbnail does not go away by
itself.  If I kill it, the process is restarted.  This makes it very
annoying to use konqueror within directories containing csv-files.

Version-Release number of selected component (if applicable):
Konqueror 3.1.4-6 Red Hat.

How reproducible:


Steps to Reproduce:
1. Create a small csv-file, e.g.
===
a,b,c
1,2,3
x,,z
=== test.csv
2. Open the directory containing the file within konqueror
3.
  
Actual results:
A large kio_thumbnail window opens in the middle of the screen.

Expected results:
No new window opens.  The file is previews in a less aggressive way.

Additional info:
Comment 1 Matthew Miller 2006-07-11 13:26:03 EDT
Fedora Core 1 is maintained by the Fedora Legacy project for security updates
only. If this problem is a security issue, please reopen and reassign to the
Fedora Legacy product. If it is not a security issue and hasn't been resolved in
the current FC5 updates or in the FC6 test release, reopen and change the
version to match.

Thanks!

NOTE: Fedora Core 1 is reaching the final end of support even by the Legacy
project. After Fedora Core 6 Test 2 is released (currently scheduled for July
26th), there will be no more security updates for FC1. Please use these next two
weeks to upgrade any remaining FC1 systems to a current release.

Comment 2 John Thacker 2006-10-25 16:15:53 EDT
Closed per above message and lack of response.  Note that FC1 and FC2 are not even
supported by Fedora Legacy anymore.

Note You need to log in before you can comment on or make changes to this bug.